
Application: gvSIG desktop - gvSIG bugs #5583
Botones de resaltar geometrías
03/12/2021 02:01 PM - Victor  Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: VCSGis
Target version: 2.6.0-3218
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3216 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown
Description

No funcionan los botones de resaltar geometrías en la ventana de cambios, ni en cambios locales ni en los del repositorio.

Associated revisions
Revision 3606 - 03/29/2021 12:11 PM - Francisco Díaz Carsí

refs #5583 Fixed geomerty highlighted

History
#1 - 03/12/2021 05:22 PM - Joaquín  del Cerro Murciano
- Hito set to Fase 01
- gvSIG build set to 3216
- Category set to VCSGis

#2 - 03/28/2021 12:39 PM - Joaquín  del Cerro Murciano
- Target version set to 2.6.0-3219

#3 - 03/29/2021 12:11 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to Fixed

#4 - 03/29/2021 02:52 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.0-3219 to 2.6.0-3218

#5 - 05/19/2021 11:38 AM - Álvaro Anguix
- Status changed from Fixed to Closed
